// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$dark:          #111 !default;
$red:           #F53527 !default;
$gray:          #83888F !default;
$light-gray:    #F4F5F6 !default;
$orange:        #FA7A0A !default;
$orange-hover:  #ff8924 !default;
$primary:       #111 !default;
$secondary:     #fff !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'suisse_intl', Arial, sans-serif;
$font-family-secondary: 'suisse_intl', Arial, sans-serif;

$border-radius: rem(4);
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   rem(20) !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 500px,
    md: 700px,
    lg: 1100px,
    xl: 1200px,
    xxl: 1420px
) !default;



$grid-columns:                12 !default;
$grid-gutter-width:           1rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


